Which of the following is required to allow the Android Developer Tools to interact with your view ??

a. Provide a constructor that takes a Context and an AttributeSet object as parameters
b. Provide a constructor that takes a Context object as a parameter
c. Extend class View
d. Override method onDraw() of class View

Leave a Reply